body {
	background-image: url(../images/v3/degrade-haut-bleu.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #273D6F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
body div {
	width: 600px;
	padding: 20px;
}
* {
	margin: 0px;
	padding: 0px;
}
p.bio {
	background-image: url(../images/jeanclaudemarguerite_portrait.jpg);
	padding-left: 150px;
	background-repeat: no-repeat;
	color: #f4ebe4;
}
p.resume {
	background-image: url(../images/couverture_vaiseau_ardent.jpg);
	padding-left: 200px;
	background-repeat: no-repeat;
	color: #FFF;
}
p a {
	color: #f4ebe4;
}
#divbandeannonce iframe {
	height: 300px;
	width: 471px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
#divresume #scene p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	background-color: #FFF;
	color: #000;
	font-size: 16px;
	text-indent: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#divresume #scene p span {
	font-size: 12px;
}
#divresume #scene {
}
